allowBuilds:
  '@nestjs/core': true
  '@parcel/watcher': true
  '@prisma/engines': true
  '@swc/core': true
  esbuild: true
  less: true
  lmdb: true
  msgpackr-extract: true
  nx: true
  prisma: true
  unrs-resolver: true
autoInstallPeers: true
onlyBuiltDependencies:
  - '@nestjs/core'
  - '@parcel/watcher'
  - '@prisma/engines'
  - '@swc/core'
  - esbuild
  - less
  - lmdb
  - msgpackr-extract
  - nx
  - prisma
  - unrs-resolver
